# Uses of Class
org.eclipse.net4j.util.security.ChallengeNegotiator

Packages that use ChallengeNegotiator
Package
Description
org.eclipse.net4j.util.security
Interfaces and classes for security, negotiation, authentication, authorization and cryptography.

## Uses of ChallengeNegotiator in org.eclipse.net4j.util.security

Methods in org.eclipse.net4j.util.security that return ChallengeNegotiator
Modifier and Type
Method
Description
`ChallengeNegotiator`
ChallengeNegotiatorFactory.`create(String description)`